Reference record for OID 1.3.6.1.4.1.52642.2.9.3.1

Parent
1.3.6.1.4.1.52642.2.9.3 (nmsltsLineSessionTable)
Node code
1
Node name
nmsltsLineSessionEntry
Numeric OID
1.3.6.1.4.1.52642.2.9.3.1
URN notation
urn:oid:1.3.6.1.4.1.52642.2.9.3.1
ASN.1 notation

{1 3 6 1 4 1 52642 2 9 3 1}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fs(52642) fsnetworks(2) nmslts(9) nmsltsLineSessionTable(3) nmsltsLineSessionEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fs(52642) nmslocal(2) nmslts(9) nmsltsLineSessionTable(3) nmsltsLineSessionEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nms(52642) fsnetworks(2) nmslts(9) nmsltsLineSessionTable(3) nmsltsLineSessionEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nms(52642) nmslocal(2) nmslts(9) nmsltsLineSessionTable(3) nmsltsLineSessionEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fiberstore(52642) fsnetworks(2) nmslts(9) nmsltsLineSessionTable(3) nmsltsLineSessionEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fiberstore(52642) nmslocal(2) nmslts(9) nmsltsLineSessionTable(3) nmsltsLineSessionEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fs(52642) fsnetworks(2) nmslts(9) nmsltsLineSessionTable(3) nmsltsLineSessionEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fs(52642) nmslocal(2) nmslts(9) nmsltsLineSessionTable(3) nmsltsLineSessionEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nms(52642) fsnetworks(2) nmslts(9) nmsltsLineSessionTable(3) nmsltsLineSessionEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nms(52642) nmslocal(2) nmslts(9) nmsltsLineSessionTable(3) nmsltsLineSessionEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fiberstore(52642) fsnetworks(2) nmslts(9) nmsltsLineSessionTable(3) nmsltsLineSessionEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fiberstore(52642) nmslocal(2) nmslts(9) nmsltsLineSessionTable(3) nmsltsLineSessionEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fs(52642) fsnetworks(2) nmslts(9) nmsltsLineSessionTable(3) nmsltsLineSessionEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fs(52642) nmslocal(2) nmslts(9) nmsltsLineSessionTable(3) nmsltsLineSessionEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nms(52642) fsnetworks(2) nmslts(9) nmsltsLineSessionTable(3) nmsltsLineSessionEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nms(52642) nmslocal(2) nmslts(9) nmsltsLineSessionTable(3) nmsltsLineSessionEntry(1)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/52642/2/9/3/1
  • /ISO/Identified-Organization/6/1/4/1/52642/2/9/3/1
  • /ISO/3/6/1/4/1/52642/2/9/3/1
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/fs/fsnetworks/nmslts/nmsltsLineSessionTable/nmsltsLineSessionEntry
  • /iso/identified-organization/dod/internet/private/enterprise/fs/nmslocal/nmslts/nmsltsLineSessionTable/nmsltsLineSessionEntry
  • /iso/identified-organization/dod/internet/private/enterprise/nms/fsnetworks/nmslts/nmsltsLineSessionTable/nmsltsLineSessionEntry
  • /iso/identified-organization/dod/internet/private/enterprise/nms/nmslocal/nmslts/nmsltsLineSessionTable/nmsltsLineSessionEntry
  • /iso/identified-organization/dod/internet/private/enterprise/fiberstore/fsnetworks/nmslts/nmsltsLineSessionTable/nmsltsLineSessionEntry
  • /iso/identified-organization/dod/internet/private/enterprise/fiberstore/nmslocal/nmslts/nmsltsLineSessionTable/nmsltsLineSessionEntry
  • /iso/identified-organization/dod/internet/private/enterprises/fs/fsnetworks/nmslts/nmsltsLineSessionTable/nmsltsLineSessionEntry
  • /iso/identified-organization/dod/internet/private/enterprises/fs/nmslocal/nmslts/nmsltsLineSessionTable/nmsltsLineSessionEntry
  • /iso/identified-organization/dod/internet/private/enterprises/nms/fsnetworks/nmslts/nmsltsLineSessionTable/nmsltsLineSessionEntry
  • /iso/identified-organization/dod/internet/private/enterprises/nms/nmslocal/nmslts/nmsltsLineSessionTable/nmsltsLineSessionEntry
  • /iso/identified-organization/dod/internet/private/enterprises/fiberstore/fsnetworks/nmslts/nmsltsLineSessionTable/nmsltsLineSessionEntry
  • /iso/identified-organization/dod/internet/private/enterprises/fiberstore/nmslocal/nmslts/nmsltsLineSessionTable/nmsltsLineSessionEntry
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/fs/fsnetworks/nmslts/nmsltsLineSessionTable/nmsltsLineSessionEntry
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/fs/nmslocal/nmslts/nmsltsLineSessionTable/nmsltsLineSessionEntry
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/nms/fsnetworks/nmslts/nmsltsLineSessionTable/nmsltsLineSessionEntry
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/nms/nmslocal/nmslts/nmsltsLineSessionTable/nmsltsLineSessionEntry
  • Additional combinations skipped.

Descriptions

nmsltsLineSessionEntry — FS.COM MIB copies (LibreNMS/Observium Community)

A collection of per session and per TTY objects in the NMS Terminal Server implementation.

Source records

nmsltsLineSessionEntry

Status in source: mandatory.

Names: nmsltsLineSessionEntry

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "nmsltsLineSessionEntry",
    "OBJECT-TYPE",
    "SYNTAX",
    "NMSLtsLineSessionEntry",
    "ACCESS",
    "not-accessible",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"A collection of per session and per TTY objects in the NMS Terminal Server implementation.\"",
    "INDEX",
    "{",
    "nmstslineSesLine",
    ",",
    "nmstslineSesSession",
    "}",
    "::=",
    "{",
    "nmsltsLineSessionTable",
    "1",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "NMSLtsLineSessionEntry"
    ],
    null,
    [
      "MaxAccessPart",
      "not-accessible"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "A collection of per session and per TTY objects in the NMS Terminal Server implementation."
    ],
    null,
    null,
    [
      "INDEX",
      [
        [
          0,
          "nmstslineSesLine"
        ],
        [
          0,
          "nmstslineSesSession"
        ]
      ]
    ],
    null
  ]
}
  • FS.COM MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. FS.COM support.

    Module: FS-NMS-TS

    Published definition
    nmsltsLineSessionEntry OBJECT-TYPE
                       SYNTAX NMSLtsLineSessionEntry
                       ACCESS  not-accessible
                       STATUS  mandatory
                       DESCRIPTION
                                "A collection of per session and per TTY
                                objects in the NMS Terminal Server
                                implementation."
                       INDEX { nmstslineSesLine, nmstslineSesSession }
                   ::= { nmsltsLineSessionTable 1 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'FS-NMS-SMI': ['nmslocal'], 'RFC1155-SMI': ['IpAddress'], 'RFC1213-MIB': ['DisplayString']}

    Related source files and packages:


    Source location: FS-NMS-TS::nmsltsLineSessionEntry.
    Source version and references

    Downloaded: 2026-10-23T19:25:17.725943+00:00.

Current Registration Authority (inferred from ancestor 1.3.6.1.4.1.52642)

FS.COM INC

Direct children (8)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.52642.2.9.3.1.1 nmstslineSesType00
1.3.6.1.4.1.52642.2.9.3.1.2 nmstslineSesDir00
1.3.6.1.4.1.52642.2.9.3.1.3 nmstslineSesAddr00
1.3.6.1.4.1.52642.2.9.3.1.4 nmstslineSesName00
1.3.6.1.4.1.52642.2.9.3.1.5 nmstslineSesCur00
1.3.6.1.4.1.52642.2.9.3.1.6 nmstslineSesIdle00
1.3.6.1.4.1.52642.2.9.3.1.7 nmstslineSesLine00
1.3.6.1.4.1.52642.2.9.3.1.8 nmstslineSesSession00